using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using VeterinaryDataModels.Models;

namespace VeterinaryContracts.ViewModels
{
    public class DoctorViewModel : IDoctorModel
	{
		public int Id { get; set; }
		[DisplayName("ФИО доктора")]
		public string DoctorFIO { get; set; } = string.Empty;
		[DisplayName("Логин (эл. почта) докотора")]
		public string Login { get; set; } = string.Empty;
		[DisplayName("Пароль")]
		public string Password { get; set; } = string.Empty;
	}
}
